### org.jfree.layouting.input.style.keys.page

# Class PageBreak

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.page.PageBreak`

`public class PageBreak`
`extends java.lang.Object`

Creation-Date: 30.11.2005, 18:00:14

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `ALWAYS`

  `static CSSConstant`

  `AVOID`

  `static CSSConstant`

  `LEFT`

  `static CSSConstant`

  `RIGHT`

## Field Details

### ALWAYS

    public static final CSSConstant ALWAYS

### AVOID

    public static final CSSConstant AVOID

### LEFT

    public static final CSSConstant LEFT

### RIGHT

    public static final CSSConstant RIGHT